www.fltk.net > php5.2和php5.3哪个好

php5.2和php5.3哪个好

首先你要区分一下,php5.2和5.3的不同,php5.3的一些语法修改较大,非常不同,也就是5.2的一些程序能运行,有可能到了5.3就不能运行了。而php5.3下的程序可能在5.2下也不能运行。 现在最新的版本是5.5,一般用新不用旧的原则。

首先你要区分一下,php5.2和5.3的不同,php5.3的一些语法修改较大,非常不同,也就是5.2的一些程序能运行,有可能到了5.3就不能运行了。而php5.3下的程序可能在5.2下也不能运行。 现在最新的版本是5.5,一般用新不用旧的原则。所以就5.3和5.2比...

如果你的数据库使用的是mysql,基本没有太大的影响,如果是mssql就需要自己安装mssql的连接扩展,5.3以后不再自带mssql支持

PHP V5.3 同时也是为进一步优化 PHP 而设计的。它构建在流行、稳定的 PHP V5.2 的基础上,并对该语言作了增强,使之更加强大。

都可以的,我记得在5.2下跑DZ是用得最多。

你是windows的话,下载一个,重新集成到Apache中。如果你是linux的话,你如果是用快捷安装,如Ubuntu 的apt-get安装,你再apt-get一次。如果是centos的话,你就yum install 如果 是编译的,你就到php.net下载php-5.3下来重新编译,记得先看一下5...

卸载重新安装。

5.2或5.3都是可以的,关键是环境的稳定性,兼容性,版本并不是主要因素

如果php安装目录里没有php5apache2_2.dll,一定是下载的版本不对。 去php官网下载,http://windows.php.net/download php 5.3.4有V9版和V6好几个版本。 网站左边有几段文字: Which version do I choose? If you are using PHP with Apache 1 or...

php版本怎么从5.3降级到5.2 把5.3.5卸载了 然后自己下载5.2.13的rpm包手动安装。如果我的回答没能帮助您,请继续追问。

网站地图

All rights reserved Powered by www.fltk.net

copyright ©right 2010-2021。
www.fltk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com